---

vehicle_discovery:
  hosts:
    teleops-dev:
      ansible_user: teleop
      ansible_ssh_private_key_file: /etc/ssh_keys/teleops-norcal.pem
      docker_storage_driver: aufs
      instances:
        - name: default
